LunatriusCore Mod 1.11.2, 1.10.2, 1.9.4

LunatriusCore Mod 1.11.2, 1.10.2, 1.9.4 is a REQUIRED mod in order for any of the other mods to work in Minecraft 1.7.2 or later. It contains the core shared classes used by all Lunatrius’s mods. If you don’t install it along with any of the other mods here, Minecraft will crash. You have been warned!

LunatriusCore mod

 

LunatriusCore Mod Installation

  • Just drop the file into your mods folder. That’s it.

Download Minecraft LunatriusCore mod:

Leave a Reply

Your email address will not be published. Required fields are marked *